/*proverbs*/
body{
  overflow: hidden;
}
.page-content--proverbs{
  overflow: hidden;
}
#scroll-container{
    height: 100%;
    width: 100%;
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, 
      color-stop(0.5, black), color-stop(1, transparent), 
      color-stop(0, transparent));
}
#ul-scroll{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
  overflow: visible;
  padding-top: 35vh;
  padding-bottom: 40vh;
  padding-left: 15px;
  padding-right: 15px;
  transition: transform 0.5s;
 
}


#ul-scroll li{
  min-height: 100px;
  text-align: center; 
  transition: all 0.4s;
  font-size: 25px;
  display: flex;
  justify-content: center;
  max-width: 950px;
  margin: 0 auto;
}
.item{
  margin: auto;
}

#ul-scroll::-webkit-scrollbar{
  width: 0;
}
#ul-scroll .center-el{
  transform: scale(1.3);
}

.arrows{
  width: 20px;
  height: 45px;
  position: absolute;
  left: 50px;
  top: 44%;
}
.arrows::after, .arrows::before{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  border-top: 2px solid #9800de;
  border-right: 2px solid #9800de;
}
.arrows::after{
  transform: rotate(-45deg);
  top: 0;
}
.arrows::before{
  transform: rotate(135deg);
  bottom: 0;
}

@media(max-width: 1366px){
  #ul-scroll li{
    font-size: 2vw;
    max-width: 70%;
  }
}
@media(max-width: 500px){
  #ul-scroll li{
    font-size: 13px;
    min-height: 70px;
    max-width: 70%;
  }
  .page-content.container{
    padding: 0;
  }
  .arrows{
    left: 10px;
  }
  .navigation{
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
  }
  #request.art__btn--proverbs{
    left: 0;
    bottom: 45px;
  }
}

#ul-scroll::-webkit-scrollbar{
  width: 0;
}

.proverbs__content{
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 80%;
}

.proverbs__content .navigation,.proverbs__content .art__btn--proverbs{
  position: relative !important;
  left: initial !important;
  bottom: initial;

}

.proverbs__content .navigation{

  margin:20px 0 0 0
}